a ins  {
   text-decoration: none;
}

*:focus  {
   outline-style: none;
}

#about p,
#i6accessadministrativeservi li,
#i53rates p,
#i181accessadministrativeservi li,
#wp li,
#database li,
#database p,
#i6accessadministrativeservi p,
#contactustodaytodiscussho li,
#tpinfo p,
#i11accessadministrativeservi li,
#i62theprocess p,
#i11accessadministrativeservi p,
#testimonials p,
#homewords p,
#rateswording li,
#i181accessadministrativeservi p,
#i62theprocess li,
#homewords li,
#rateswording p,
#unlockyourfullpotential li,
#tpinfo li,
#unlockyourfullpotential p,
#wp p,
#testimonials li,
#i53rates li,
#contactustodaytodiscussho p,
#about li  {
   padding: 0px 0px 12px 0px;
   margin: 0px;
   color: #C2DD98;
   text-decoration: none;
   font-variant: normal;
   letter-spacing: 0px;
   font-style: normal;
   font-family: Arial, Helvetica, sans-serif;
   text-indent: 0px;
}

#contactform fieldset div input,
#contactform fieldset div textarea,
#contactform fieldset div label  {
   font: normal normal 17px/20px Arial, Helvetica, sans-serif;
   letter-spacing: 0px;
   font-variant: normal;
   text-decoration: none;
   color: #DBE9B9;
}

#contactform,
#i181accessadministrativeservi,
#contactustodaytodiscussho  {
   top: 0px;
   left: 0px;
   position: relative;
   margin-right: 0px;
   margin-top: 7px;
   margin-bottom: 0px;
}

.fl li a,
.fl li *,
#unlockyourfullpotential p a,
#i6accessadministrativeservi p a  {
   display: inline;
}

#theprocesshovershow > div:first-child  {
   background: url(sg_services_media/theprocesshovershow.gif) no-repeat;
   top: 0px;
   left: 0px;
   padding: 0px;
   margin: 0px;
   position: relative;
   display: block;
   width: 171px;
   height: 113px;
}

#tpmidcolumn_f div,
#ratescolumn_f div  {
   background: url(sg_rates_media/ratescentercut.png) no-repeat;
   clear: left;
   position: relative;
   margin-left: 0px;
   height: 23px;
   width: 925px;
}

#serviceshovershow > div:first-child  {
   background: url(sg_services_media/serviceshovershow.gif) no-repeat;
   top: 0px;
   left: 0px;
   padding: 0px;
   margin: 0px;
   position: relative;
   display: block;
   width: 148px;
   height: 111px;
}

#contacthovershow > div:first-child  {
   background: url(sg_services_media/contacthovershow.gif) no-repeat;
   top: 0px;
   left: 0px;
   padding: 0px;
   margin: 0px;
   position: relative;
   display: block;
   width: 161px;
   height: 107px;
}

#footermenu ul li,
#menumenu ul li  {
   height: 100%;
   margin-top: 0px;
   margin-bottom: 0px;
}

#i181accessadministrativeservi li  {
   line-height: 20px;
   font-weight: normal;
   font-size: 17px;
   text-align: justify;
}

#rateshovershow > div:first-child  {
   background: url(sg_services_media/rateshovershow.gif) no-repeat;
   top: 0px;
   left: 0px;
   padding: 0px;
   margin: 0px;
   position: relative;
   display: block;
   width: 153px;
   height: 102px;
}

#homehovershow > div:first-child  {
   background: url(sg_services_media/homehovershow.gif) no-repeat;
   top: 0px;
   left: 0px;
   padding: 0px;
   margin: 0px;
   position: relative;
   display: block;
   width: 144px;
   height: 95px;
}

#i181accessadministrativeservi p  {
   line-height: 20px;
   font-weight: normal;
   font-size: 17px;
   text-align: justify;
}

#i11accessadministrativeservi li  {
   text-align: justify;
   font-size: 17px;
   font-weight: normal;
   line-height: 20px;
}

#i11accessadministrativeservi p  {
   text-align: justify;
   font-size: 17px;
   font-weight: normal;
   line-height: 20px;
}

#i6accessadministrativeservi li  {
   text-align: center;
   font-size: 42px;
   font-weight: bold;
   line-height: 50px;
   color: #6FA41C;
}

#i181accessadministrativeservi  {
   margin-left: 12px;
   width: 656px;
}

#i6accessadministrativeservi p  {
   text-align: center;
   font-size: 42px;
   font-weight: bold;
   line-height: 50px;
   color: #6FA41C;
}

#tpmidcolumn_h,
#ratescolumn_h  {
   position: absolute;
   height: 26px;
   width: 925px;
   left: 0px;
   top: 0px;
   background-repeat: no-repeat;
}

#zoemclaren p,
#zoemclaren li  {
   font: normal normal 9px/7px Arial, Helvetica, sans-serif;
   padding: 0px 14px 12px 0px;
   margin: 0px;
   color: #55221A;
   text-decoration: none;
   font-variant: normal;
   letter-spacing: 0px;
   text-indent: 0px;
   text-align: left;
}

#contactustodaytodiscussho li  {
   text-align: left;
   font-size: 17px;
   font-weight: bold;
   line-height: 20px;
   color: #DBE9B9;
}

#contactustodaytodiscussho p  {
   text-align: left;
   font-size: 17px;
   font-weight: bold;
   line-height: 20px;
   color: #DBE9B9;
}

#i6accessadministrativeservi  {
   position: absolute;
   left: -4px;
   top: 29px;
   z-index: 4;
   width: 703px;
   margin-left: 0px;
   margin-top: 0px;
}

#ridefooter,
.flow,
.footer  {
   width: 100%;
   position: relative;
   display: block;
}

#unlockyourfullpotential li  {
   text-align: center;
   font-size: 21px;
   font-weight: bold;
   line-height: 25px;
   font-style: italic;
   color: #010100;
}

#tpmidcolumn,
#ratescolumn  {
   min-height: 451px;
   width: 925px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-right: 0px;
   margin-top: 348px;
   margin-bottom: 0px;
   background-repeat: repeat-y;
   background-attachment: scroll;
   background-position: center top;
}

#unlockyourfullpotential p  {
   text-align: center;
   font-size: 21px;
   font-weight: bold;
   line-height: 25px;
   font-style: italic;
   color: #010100;
}

#contactustodaytodiscussho  {
   margin-left: 50px;
   width: 367px;
}

#i62theprocess,
#i53rates  {
   margin: 16px 0px 0px 44px;
   width: 184px;
   top: 0px;
   left: 0px;
   position: relative;
}

#unlockyourfullpotential  {
   position: absolute;
   left: 421px;
   top: 91px;
   z-index: 4;
   width: 335px;
   margin-left: 0px;
   margin-top: 0px;
}

#address li,
#address p  {
   font: normal normal 17px/8px Arial, Helvetica, sans-serif;
   padding: 0px 0px 12px 0px;
   margin: 0px;
   text-indent: 0px;
   text-align: justify;
   letter-spacing: 0px;
   font-variant: normal;
   text-decoration: none;
   color: #DBE9B9;
}

#theprocesshovershow  {
   overflow: hidden;
   position: absolute;
   left: 15px;
   top: 67px;
   z-index: 8;
   width: 171px;
   height: 113px;
   display: none;
   margin-left: 0px;
   margin-top: 0px;
}

#page,
#innerfooter  {
   margin: 0px auto 0px auto;
   width: 1000px;
   position: relative;
}

#footermenu ul li a  {
   padding: 3px 0.44em 3px 0.44em;
   height: 100%;
}

#serviceshovershow  {
   overflow: hidden;
   position: absolute;
   left: 15px;
   top: 73px;
   z-index: 6;
   width: 148px;
   height: 111px;
   display: none;
   margin-left: 0px;
   margin-top: 0px;
}

#contacthovershow  {
   overflow: hidden;
   position: absolute;
   left: 15px;
   top: 83px;
   z-index: 5;
   width: 161px;
   height: 107px;
   display: none;
   margin-left: 0px;
   margin-top: 0px;
}

#i62theprocess li  {
   text-align: left;
   font-size: 21px;
   font-weight: bold;
   line-height: 25px;
}

#menumenu ul li a  {
   padding: 1px 0.44em 2px 0.44em;
   height: 100%;
}

#testimonials li  {
   text-align: left;
   font-size: 21px;
   font-weight: bold;
   line-height: 25px;
}

#i62theprocess p  {
   text-align: left;
   font-size: 21px;
   font-weight: bold;
   line-height: 25px;
}

#copyrightbutton  {
   font: 12px/15px Arial, Helvetica, sans-serif;
   padding-bottom: 12px;
   text-align: center;
   position: absolute;
   left: 292px;
   top: 58px;
   z-index: 5;
   width: 472px;
   height: 15px;
   margin-left: 0px;
   margin-top: 0px;
}

#rateswording li  {
   font-size: 17px;
   font-weight: normal;
   line-height: 20px;
   text-align: justify;
}

#testimonials p  {
   text-align: left;
   font-size: 21px;
   font-weight: bold;
   line-height: 25px;
}

#rateshovershow  {
   overflow: hidden;
   position: absolute;
   left: 17px;
   top: 85px;
   z-index: 7;
   width: 153px;
   height: 102px;
   display: none;
   margin-left: 0px;
   margin-top: 0px;
}

#rateswording p  {
   font-size: 17px;
   font-weight: normal;
   line-height: 20px;
   text-align: justify;
}

#tpmidcolumn_h  {
   background-image: url(sg_the-process_media/tpmidcolumn.png);
}

#footermenu ul  {
   font: 12px/18px Arial, Helvetica, sans-serif;
   height: 18px;
   margin: 0px;
   padding: 0px;
   color: #42453E;
   text-align: center;
}

#ratescolumn_h  {
   background-image: url(sg_rates_media/ratescolumn.png);
}

#homehovershow  {
   overflow: hidden;
   position: absolute;
   left: 19px;
   top: 86px;
   z-index: 4;
   width: 144px;
   height: 95px;
   display: none;
   margin-left: 0px;
   margin-top: 0px;
}

.c42453E a,
.c42453E * a  {
   color: #42453E;
}

#homewords li  {
   font-size: 17px;
   font-weight: normal;
   line-height: 20px;
   text-align: justify;
}

#tpmidcolumn  {
   background-image: url(sg_the-process_media/tpmidcentercuttile.png);
   margin-left: 38px;
}

#ratescolumn  {
   background-image: url(sg_rates_media/ratescentercuttile.png);
   margin-left: 40px;
}

#database li  {
   text-align: justify;
   font-size: 17px;
   font-weight: normal;
   line-height: 20px;
}

#contactform  {
   margin-left: 45px;
   width: 394px;
}

#homewords p  {
   font-size: 17px;
   font-weight: normal;
   line-height: 20px;
   text-align: justify;
}

#innerfooter  {
   height: 0px;
}

#menumenu ul  {
   font: 21px/24px Arial, Helvetica, sans-serif;
   height: 24px;
   margin: 0px;
   padding: 0px;
   color: #010100;
   text-align: left;
}

#i53rates li  {
   text-align: left;
   font-size: 21px;
   font-weight: bold;
   line-height: 25px;
}

#ridefooter  {
   clear: left;
   font-size: 0px;
}

#i53rates p  {
   text-align: left;
   font-size: 21px;
   font-weight: bold;
   line-height: 25px;
}

#footermenu  {
   position: absolute;
   left: 379px;
   top: 31px;
   z-index: 5;
   margin-left: 0px;
   margin-top: 0px;
}

#database p  {
   text-align: justify;
   font-size: 17px;
   font-weight: normal;
   line-height: 20px;
}

#editbutton  {
   font: 10px/21px Arial, Helvetica, sans-serif;
   padding-bottom: 12px;
   text-align: justify;
   position: absolute;
   left: 960px;
   top: 8px;
   z-index: 4;
   width: 110px;
   height: 21px;
   margin-left: 0px;
   margin-top: 0px;
}

#browserbg  {
   background: url(sg_services_media/key.gif) no-repeat;
   position: absolute;
   left: 0px;
   top: 0px;
   z-index: 3;
   width: 1000px;
   height: 900px;
   margin-left: 0px;
   margin-top: 0px;
}

#tpinfo li  {
   font-size: 17px;
   font-weight: normal;
   line-height: 20px;
   text-align: justify;
}

#menumenu  {
   position: absolute;
   left: 26px;
   top: 196px;
   z-index: 4;
   margin-left: 0px;
   margin-top: 0px;
}

#page_bkg  {
   position: absolute;
   width: 1000px;
   height: 900px;
   left: 0px;
   top: 0px;
   display: block;
   z-index: 1;
}

#about li  {
   text-align: left;
   font-size: 21px;
   font-weight: bold;
   line-height: 25px;
}

#tpinfo p  {
   font-size: 17px;
   font-weight: normal;
   line-height: 20px;
   text-align: justify;
}

#about p  {
   text-align: left;
   font-size: 21px;
   font-weight: bold;
   line-height: 25px;
}

#footer  {
   background-image: none;
   background-color: transparent;
   height: 0px;
   position: absolute;
   bottom: 0px;
   margin: 0px;
   padding: 0px;
   display: block;
   width: 100%;
}

#shape2  {
   background: url(sg_services_media/shape2.gif) no-repeat;
   position: absolute;
   left: 0px;
   top: 15px;
   z-index: 4;
   width: 1000px;
   height: 62px;
   margin-left: 0px;
   margin-top: 0px;
}

#wp li  {
   font-size: 17px;
   font-weight: normal;
   line-height: 20px;
   text-align: justify;
}

#wp p  {
   font-size: 17px;
   font-weight: normal;
   line-height: 20px;
   text-align: justify;
}

#page  {
   height: 900px;
}

#top  {
   min-height: 100%;
   width: 100%;
   position: absolute;
}

.c010100 * a  {
   color: #010100;
}

.cC2DD98 a  {
   color: #C2DD98;
}

.divider  {
   clear: left;
   display: block;
}

.column  {
   padding: 0px;
   margin: 0px;
   float: left;
   position: relative;
   display: inline;
}

.footer  {
   clear: left;
}

.col_bg  {
   position: absolute;
   z-index: 1;
   left: 0px;
   top: 0px;
   width: 100%;
}

.fl li  {
   float: left;
   display: inline;
}

.flow  {
   z-index: 2;
}

h4,
h5,
body, p,
h6,
h1,
h2,
h3  {
   font-family: Arial, Helvetica, sans-serif;
}

body  {
   padding: 0px;
   margin: 0px;
   background-color: #548705;
   background-image: none;
   height: 100%;
   -webkit-text-size-adjust: none;
}

